@charset "iso-8859-2";
/* CSS Document */

body {background: #033522; background-image: URL(../img/cloth011.jpg); }
body, td, div, a {font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444;}

.menu {
   margin: 0;
   padding: 0;
   cursor: pointer; 
   cursor: hand; 	
}

#vissza {
   color: #fdd770;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 18px;
   text-align: center;
   font-weight: bold; 
}
#vissza a {
   color: #fdd770;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 18px;
   text-align: center;
   font-weight: bold; 
   text-decoration: none;
 }
#vissza a:hover {
   color: #fff;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 18px;
   text-align: center;
   font-weight: bold; 
   text-decoration: none;
 }